var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/council/export/route.js")
R.c("server/chunks/[root-of-the-server]__0~nk76h._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/_next-internal_server_app_api_council_export_route_actions_07516la.js")
R.m(17341)
module.exports=R.m(17341).exports
